API referenceV1
Session state
AuthorizationBearer <token>
A server-side secret key. Never send one from a browser — a request carrying an Origin header is refused for this reason.
In: header
Path Parameters
sid*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/sessions/string"{ "sessionId": "string", "status": "string", "currentRef": "string", "collected": 0, "answers": { "property1": null, "property2": null }, "variables": { "property1": null, "property2": null }, "summary": [ { "ref": "string", "title": "string", "display": "string" } ], "awaitingSubmit": true, "completedAt": 0, "ending": { "ref": "string", "title": "string", "bodyMd": "string", "kind": "success", "requirements": [ "string" ], "property1": null, "property2": null }, "canRepeat": true, "auth": { "method": "string", "message": "string", "verified": true, "label": "string" }, "pendingVerification": { "ref": "string", "channel": "sms", "sentTo": "string", "sentAt": 0 }, "pendingPayment": { "ref": "string", "recordId": "string", "provider": "cashfree", "amountMinor": 0, "amount": 0, "currency": "string", "display": "string", "launch": { "kind": "cashfree_sdk", "orderId": "string", "paymentSessionId": "string", "mode": "sandbox" }, "expiresAt": 0 }, "expiresAt": 0, "mode": "live", "source": "string", "property1": null, "property2": null}